@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Regular.woff2') format('woff2'),
        url('AvenirNextCyr-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Regular_1.woff2') format('woff2'),
        url('AvenirNextCyr-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-MediumItalic.woff2') format('woff2'),
        url('AvenirNextCyr-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Medium.woff2') format('woff2'),
        url('AvenirNextCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-MediumItalic_1.woff2') format('woff2'),
        url('AvenirNextCyr-MediumItalic_1.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Medium_1.woff2') format('woff2'),
        url('AvenirNextCyr-Medium_1.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Heavy.woff2') format('woff2'),
        url('AvenirNextCyr-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Heavy_1.woff2') format('woff2'),
        url('AvenirNextCyr-Heavy_1.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-DemiItalic.woff2') format('woff2'),
        url('AvenirNextCyr-DemiItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-DemiItalic_1.woff2') format('woff2'),
        url('AvenirNextCyr-DemiItalic_1.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Demi.woff2') format('woff2'),
        url('AvenirNextCyr-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Demi_1.woff2') format('woff2'),
        url('AvenirNextCyr-Demi_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-BoldItalic.woff2') format('woff2'),
        url('AvenirNextCyr-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-BoldItalic_1.woff2') format('woff2'),
        url('AvenirNextCyr-BoldItalic_1.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Bold.woff2') format('woff2'),
        url('AvenirNextCyr-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Bold_1.woff2') format('woff2'),
        url('AvenirNextCyr-Bold_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

